# module Treetop::Compiler::Metagrammar::Grammar1

### Public Instance Methods

declaration_sequence() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 495
    def declaration_sequence
      elements[5]
    end

grammar_name() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 487
    def grammar_name
      elements[2]
    end

space1() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 483
    def space1
      elements[1]
    end

space2() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 491
    def space2
      elements[3]
    end